{
  "criteria": {
    "struck_villager": {
      "conditions": {
        "victims": [
          [
            {
              "condition": "minecraft:entity_properties",
              "entity": "this",
              "predicate": {
                "type": "minecraft:villager"
              }
            }
          ]
        ]
      },
      "trigger": "minecraft:channeled_lightning"
    }
  },
  "requirements": [
    [
      "struck_villager"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/very_very_frightening"
  },
  "sends_telemetry_event": true
}